/*
 Theme Name:   MCN Media Child
 Author:       Cocnept NI
 Author URI:   https://conceptni.com
 Template:     mcnmedia
 Version:      1.0.0
 */

@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700,800,900');

body {
    padding-top: 0;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
}

body * {outline: 0 !important; }


textarea,
input.text,
input[type="text"],
input[type="button"],
input[type="submit"],
select {
-webkit-appearance: none;
border-radius: 0;
}


.fp-search-select select {
    background: #fff;
    border-radius: 5px;
    padding: 16px 14px;
}


.cat-item-77 {
  display: none;
}

a {
    color: #751dff;
    text-decoration: none;
}

a:hover, a:focus {
    color: #23527c;
    text-decoration: none;
}

h2, .h2 {
    font-size: 29px;
}

ul {
margin: 15px 0 28px 0;
}

ul li {
    margin: 10px 0;
}

p {
    line-height: 28px;
    margin: 0 0 21px 0px;
}

xmp {
white-space: pre-line;
overflow-y: scroll;
border:1px solid #ccc;
height: 200px;
}

.row {
margin: 0;
}

.site-wide-notice {
    background: #333;
    color: #fff;
    text-align: center;
    padding: 10px;
    font-size: 18px;
}

h2.homepage-featured {
    border-bottom: 1px solid #ccc;
    padding: 0 0 10px;
    margin: 20px 0 20px 0;
    text-align: center;
}

.container.header-info {padding: 12px 0;}

.page-header {
padding-bottom: 9px;
margin: 40px 0 20px;
border-bottom: 1px solid #ccc;
}

form#searchform {
    box-shadow: none;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.form-container {
    padding-bottom: 20px;
}

h1.page-title {
text-align: center;
}
header[role="banner"] {
background: #240850;
background-image: url(./images/header-bg.png);
background-position: top center;
background-repeat: no-repeat;
background-size: 100% 100%;
}

.header-search H3 {
    text-align: center;
    color: #FFF;
    margin: 0;
    font-size: 19px;
}
a.cart-customlocation {
    background: rgba(255, 255, 255, 0.22);
    color: #fff;
    border-radius: 200px;
    float: right;
    margin: 9px;
    width: 39px;
    height: 38px;
    padding: 9px 11px;
    display: none;
}


input#s {
width: 256px;
float: none;
margin: 0 auto;
}
.homepage-banner {
    background: #2e2e2e;
    border-bottom: 2px solid #DEDEDE;
    padding: 0;
}

.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 0;
    padding-right: 0;
}

.logo img {
    width: 100%;
    max-width: 182px;
}

.right { float: right;  }

.header-search {
    
    text-align: center;
    margin: 35px 0 0 0;

}
.single-content {
    line-height: 26px;
    font-size: 16px;
    margin: 10px 0 40px 0;
}

span.icon-bar {
    background: #fff;
}

.homepage-church-search h2 {
    color: #fff;
    font-size: 22px;
    margin: 0 0 20px;
    border-bottom: 2px solid #240850;
    padding: 0 0 10px 0;
}

.homepage-church-search select {
    padding: 10px 6px;
    width: 100%;
    margin: 0 0 20px;
}

.homepage-church-search input {
    padding: 10px;
    width: 100%;
    background: #240850;
    font-size: 20px;
    color: #fff;
    opacity: 1;
}

select#form-make[disabled] {
    color: #bbb;
}

.navbar-header.col-xs-3 {
    display: none;
}

.whats-on-now {
    background: #240850;
    padding: 13px;
    color: #fff;
    font-size: 18px;
    position: relative;
    border-radius: 15px 15px 15px 0;
    display: none;
}


.whats-on-now button:hover {
    color: #fff;
}

.whats-on-now h3 {
    margin: 0;
    color: #fff;
    border-bottom: 2px solid rgba(255, 255, 255, 0.04);
    padding: 3px 0 10px 0;
    margin: 0 0 10px;
}

.whats-on-now button {
    display: block;
    width: 100%;
    margin: 20px 0 0;
    color: #333;
    background: #2f0923;
    color: #fff;
    padding: 10px;
}
.whats-on-now button:hover {
    color: #fff;
    background: #200618;
}
.whats-on-now:before {
    content: "";
    position: absolute;
    left: -20px;
    bottom: 0;
    border-right: 20px solid #240850;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
}



/*******************
HOMEPAGE VIDEO
*******************/

.video-container1 {
margin: 21px 0 0 0;
display: none;
}

.featured-title {
font-size: 17px;
background: #240850;
color: #fff;
padding: 10px;
margin: -4px 0 0 0;
}



/*******************
END OF HOMEPAGE VIDEO
*******************/

/*******************
HOMEPAGE TABS
*******************/

.homepage-content h1:after {
content: "";
background: url(./images/title-diam.png);
width: 16px;
height: 12px;
display: block;
position: relative;
bottom: -15px;
margin: auto;
right: 0;
left: 0;
}

div#home-tabs, div#tabs, #tabsvid {
padding: 0;
border-radius: 0;
}

div#home-tabs .ui-widget-header, div#tabs .ui-widget-header, div#tabsvid .ui-widget-header {background: #333;border-radius: 0;padding: 0;border:0;/* border-bottom: 5px solid #240850; */}
html body .ui-state-default, html body .ui-widget-content .ui-state-default, html body .ui-widget-header .ui-state-default {
    background: none;
    border: 0;
    width: 100%;
    margin: 0;
}
html body .ui-state-default a {

width: 100%;
}
html body .container .ui-state-active {background: #ffffff;color: #fff;}

html body .container .ui-state-active a {

color: #fff;
}

html body .container .ui-state-default a, html body .container .ui-state-default a:link, html body .container .ui-state-default a:visited {
color: #fff;
text-decoration: none;
padding: 10px 14px;
}


html body .ui-tabs .ui-tabs-panel {
padding: 14px;
}

html body #tabsvid.ui-tabs .ui-tabs-panel {
    padding: 0;
}

html body .ui-tabs .ui-tabs-panel h4 {
border-bottom: 1px solid #E1E1E1;
padding: 0 0 10px 0;
}

html body .ui-widget-content a {
color: #222222;
display: block;
font-family: 'Montserrat', sans-serif;
padding: 10px 15px;
}

html body .ui-widget-content a:hover {
text-decoration: none; }


.recent-container {

border-bottom: 1px solid #ccc;
position: relative;
}

.recent-container:hover {
background: #f5f5f5;
}

.recent-container:last-child {
border-bottom: 0;
}

.play-button {
float: right;
position: absolute;
right: 13px;
z-index: 99;
margin: auto;
top: 0;
bottom: 0;
height: 22px;
}


#content {
padding: 0;
}

a.cart-mobile {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: #181818;
    padding: 12px 18px;
    z-index: 99;
    border-radius: 200px;
    color: #fff;
    font-size: 22px;
    box-shadow: 0 0 10px 0 #000;
}

/*******************
END OF HOMEPAGE TABS
*******************/

/*******************
NAVIGATION
*******************/

span.nav-label {
position: absolute;
color: #fff;
right: 70px;
top: 7px;
font-size: 25px;
}

.navbar-nav {
margin: 0;
}
.navbar-default {
    background-color: #191919;
    border: 0;
    border-radius: 0;
    margin: 0;
    border-top: 2px solid;
    /* border-bottom: 2px solid #ccc; */
    min-height: 0;
}


.navbar-default .navbar-nav>li>a {
    color: #fff;
    padding: 15px 35px;
    border-bottom: 1px solid #444;
}

html body .navbar-default .navbar-nav>li>a:hover, html body .navbar-default .navbar-nav>li>a:focus {
color: #FFFFFF;
background-color: #240850;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
color: #FFFFFF;
background-color: #240850;
}

ul#menu-menu-1 li {
margin: 0;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
border-color: transparent;
padding: 0;
border: 0;
}

.navbar-toggle {

    margin-top: 12px;

}

/*******************
END OF NAVIGATION
*******************/



/*******************
SIDEBAR/WIDGETS
*******************/
html ul#lct-widget-county li li::before {
    content: "\00BB" !important;
}
ul#lct-widget-county {
padding: 0;
border: 1px solid #ccc;
margin: 0;
}



ul#lct-widget-county li {
    list-style: none;
    padding: 10px;
    border-bottom: 1px solid #ccc;
	margin: 0;
}

html body ul#lct-widget-county .children li li {
    padding: 10px 10px 10px 20px;
}

ul#lct-widget-county li a {
font-size: 17px;
color: #333;
font-weight: bold;
}

ul#lct-widget-county li ul li a {
font-size: 15px;
}

ul#lct-widget-county li ul {
padding: 0;
background: #f5f5f5;
border-top: 1px solid #ccc;
margin: 10px -10px -11px;
}

ul#lct-widget-county li ul li:before { content:"Â»"; padding:0 10px 0 0 }

div#lc_taxonomy-2 {
display: none;
}

div#lc_taxonomy-3 {
    text-align: center;
    border-bottom: 1px solid #ccc;
}

div#lc_taxonomy-3 input {
    width: 100%;
    max-width: 200px;
    clear: both;
    display: block;
    margin: 0 auto 20px auto;
    text-transform: uppercase;
    background: #240850;
    border: 1px solid #62007C;
    padding: 10px;
    color: #fff;
}

select#lct-widget-county {
    margin: 7PX 0 17px;
    padding: 11px;
}

.sidebar-more {
background: #240850;
color: #fff;
width: 100%;
position: relative;
margin: 14px 0 0 0;
}

a.featured-link {
margin: 10px 0 0 0;
display: block;
}

.sidebar-more:hover { color:#fff; }


.sidebar-contact .cf-email, .sidebar-contact .cf-name {
    width: 100%;
    left: 0;
}

.sidebar-contact .cf-email, .sidebar-contact .cf-name {}

.sidebar-contact .cf-label {
    font-size: 100%;
}

.sidebar-contact textarea {
    height: 170px;
}

.widget h4 {
    font-size: 23px;
    margin: 0 0 22px 0;
    display: block;
    border-bottom: 1px solid #ccc;
    padding: 0 0 10px 0;
}


.widget {
margin-bottom: 22px;
padding-bottom: 22px;
}


html body .ui-widget-header {
    background: #240850;
}

div#containertabs .ui-tabs-active a {
    color: #240850;
}


/*******************
END OF SIDEBAR/WIDGETS
*******************/

/*******************
BANNER ADS
*******************/


.mobile-banner {
display:none;
}



/******************
END BANNER ADS
******************/

/*******************
CAMERA LIST
*******************/
.camera-container {
padding: 0px 10px;

text-align: center;
}

.android .camera-container {

min-height: 290px;

}
.camera-container img {
    border: 1px solid #ccc;

  max-height: 190px;
  text-align: center;
  display: block;
  margin: 0 auto;
}

.camera-info-container {margin: 0 0 20px 0;text-align: center;}

a.camera-link {
color: #333;
}

.camera-info-container h4 {padding: 0 0 10px;}

.pagination-container {
clear: both;
text-align: center;
}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    background: #240850;
    border-color: #380127;
}

.pagination>li>a, .pagination>li>span {
    color: #240850;
}

a.previous, a.next {
display: none;
}

/*******************
END OF CAMERA LIST
*******************/

.password-container {
    width: 100%;
    max-width: 351px;
    margin: 0 auto;
    text-align: center;
}

.password-container input {
    width: 100%;
    padding: 11px;
    font-size: 20px;
}

.password-container input[type="submit"] {
    width: auto;
    margin: 10px 0  35px;
    background: #240850;
    padding: 8px 24px;
}


.single .lead { font-size:14px; }


.church-info {background: #240850;padding: 17px;position: relative;top: 0;float: right;color: #fff;background-image: url(./images/header-bg.png);background-repeat: no-repeat;background-position: -168px bottom;width:100%;border-radius: 10px;}

.church-info:before {
    content: "";
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-right: 20px solid #240850;
    position: absolute;
    left: -20px;
    top: 13px;
	display:none;
}

.camera-problem {background: #240850;padding: 17px;position: relative;float: right;color: #fff;background-image: url(./images/header-bg.png);background-repeat: no-repeat;background-position: right top;width: 100%;clear: right;margin: 10px 0;border-radius: 10px;}


.church-info a, .camera-problem a {
    color: #fff;
}

.church-info a:hover, .camera-problem a:hover {
    color: #f5f5f5;
}

.camera-problem i {
margin: 0 10px 0 0;
}

.church-info img {
    /* border: 1px solid #970068; */
    margin: 0px 0 2px 0;
    width: 100%;
    box-shadow: 0 0 10px #000;
}
.church-info h4 {
border-bottom: 1px solid rgba(255, 255, 255, 0.3);
padding: 0 0 7px 0;
}

.church-info ul {
    list-style: none;
    padding: 0;
}

.church-info ul li {
    padding: 0 0 10px;
}

.church-info ul li i {
    padding: 0 7px 0 0;
}

.single-camera header h1 {
    font-size: 24px;
}

div#tabsvid ul li a {
    font-size: 15px;
}

html body #content div#tabsvid li a {
    color: #fff;
}

.recording-item a {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    display: block;
    color: #333;
    font-size: 19px;
    margin: -1px 0 0 0;
    background: #eaeaea;
    /* font-size: 20px; */
    /* padding: 19px 12px; */
    color: #333;
    /* border-bottom: 2px solid #e6e2e5; */
    /* font-weight: bold; */
    margin-bottom: 7px;
}

.recording-item i {
    float: right;
    position: relative;
    top: 3px;
    color: #240850;
}

.recordings {
    margin: 37px 0 0 0;
}

.recordings h3 {
    border-bottom: 1px solid #ccc;
    margin: 0 0 20px 0;
    padding: 0 0 10px 0;
    font-weight: bold;
}

.r-tabs-accordion-title {
    background: #333;
    color: #fff;
}

html body .container .r-tabs-accordion-title a {
    color: #fff;
    text-align: center;
    padding: 10px;
    border-bottom: 1px solid #686868;
}



li.r-tabs-state-active {
    background: #ffffff;
}

ul.r-tabs-nav li a {
    font-size: 20px;
    padding: 10px;
    border-right: 1px solid #7b135a;
    display: block;
    color: #fff;
}
html li.r-tabs-state-active a {
    color: #240850;
}


html body .r-tabs .r-tabs-panel {
    padding: 0;
    background: #ffffff;
    font-size: 19px;
    min-height: 100px;
}

.download-link {

background: #240850;
padding: 17px;
position: relative;
float: right;
color: #fff;
background-image: url(./images/header-bg.png);
background-repeat: no-repeat;
background-position: right top;
width: 100%;
clear: right;
margin: 10px 0;
}

.download-link:hover { color: #fff; }


/*******************
 CONTACT PAGE
*******************/

.address {
font-size: 19px;
border-right: 1px solid #ccc;
padding: 0;
border: 0;
}

.contact-container {
border-bottom: 1px solid #ccc;
padding: 0 0 20px 0;
margin: 0 0 36px 0;
}



.contact-details {
font-size: 15px;
margin: 10px 0 0 0px;
padding: 13px 0 0 0;
}

.contact-details div {
margin: 0;
}

.contact-details i {
    margin: 0 23px 0 0;
}

.cf-name, .cf-email {
width: 100%;
display: inline-block;
left: 0;
}


.cf-name input, .cf-email input, .cf-message textarea, .cf-church input{
    width: 100%;
    padding: 7px;
    -webkit-border-radius: 3px 3px 3px 3px; border-radius: 3px 3px 3px 3px;
    border: 1px solid #ccc;
    font-size: 20px;
}

.cf-name { padding:0 10px 0 0}

.cf-email {
padding: 0 0 0 1px;
position: relative;
left: 0;
margin: 14px 0 0 0;
}

.cf-label {
font-size: 17px;
padding: 0 0 10px 0;
}

.cf-message, .cf-church {
    margin: 19px 0px 0 0;
}

input.wpcf7-submit {
background: #240850;
color: #fff;
width: 100%;
padding: 10px;
border: 0;
font-size: 20px;
margin: 13px 0 0 0;
}

/*************
SCHEDULE
*************/

div#schedule-container {
    position: relative;
    background: #f0f0f0;
    border-radius: 10px;
    border: 2px solid #ccc;
    margin: 0 0 30px 0;
}

.single div#schedule-container {
    position: relative;
    background: #f0f0f0;
    border-radius: 0;
    border: 1px solid #ccc;
    overflow: hidden;
}

.schedule-content-holder {
    border-bottom: 1px solid #ccc;
    padding: 13px 0 13px 0;
    position: relative;
    font-size: 120%;
    background: #e9e9e9;
    text-align: left;
}


.schedule-content-holder {

    padding: 13px 0 13px 100px;


}

.schedule-content-holder div {
    display: inline-block;
    font-family: 'Montserrat', sans-serif;
}

.date-range-container {
    text-align: center;
    font-size: 24px;
    padding: 13px 0 49px;
    position: inherit;
    border-bottom: 1px solid #ccc;
}

.single .date-range-container {
    font-size: 20px;

}

.single .schedule-content-holder {
    font-size: 100%;

}

.date-range-container div {
    display: inline-block;
}

.date-range-container #prev_date {
    float: left;
    background: url(./images/arrow.png) no-repeat;
    font-size: 0;
    padding: 10px;
    position: absolute;
    left: 28px;
    top: initial;
    bottom: 10px;
    height: 0;
    margin: auto;
    cursor: pointer;
}

.date-range-container #next_date {
    float: right;
    background: url(./images/arrow-right.png) no-repeat;
    font-size: 0;
    padding: 10px;
    position: absolute;
    right: 28px;
    top: initial;
    bottom: 10px;
    height: 0;
    margin: auto;
    cursor: pointer;
}




.schedule-content-holder div.church_name a {
    display: inline;
    margin: 0;
    font-family: inherit;
    padding: 0;
    font-weight: bold;
}

div#schedule-container.loading:before {
    content: "";
    background: url(./images/loading.gif) no-repeat #fff center center;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 999;
}

#schedule-container div#home-tabs .ui-widget-header {
    background: #d2d2d2;
    border-radius: 0;
    padding: 0;
    border: 0;
    border-bottom: 5px solid #240850;
}

.event_name {
    text-transform: uppercase;
}
html body .container #schedule-container .ui-state-active {
    border-radius: 0;
}

html body .container #content #schedule-container .ui-state-active a {
    color: #240850;
}

html body .container #schedule-container .ui-state-default a {
    padding: 12px;
    font-size: 18px;
    padding: 13px 20px;
    border-right: 1px solid #3c127d;
    color: #fff;
    float: none;
    width: auto;
}
html body.single .container #schedule-container .ui-state-default a {
    padding: 13px 12px;
}
html body #schedule-container .ui-widget-header {
    background: #240850;
    word-spacing: -8px;
    text-align: center;
}


html body #schedule-container .ui-tabs .ui-tabs-panel {
    padding: 0;
    min-height: 51px;
    font-weight: normal;
    word-spacing: 0;
}

.event_time {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: 0;
    padding: 13px;
    background: #ccc;
    width: 90px;
    font-weight: bold;
    text-align: center;
}
#schedule-container .ui-widget-content { border:none; }
html body .container #tabsvid .ui-state-active {
    background: #240850;
    color: #fff;
}

.ui-tabs-panel {
    clear: both;
}
/*************
WOOCOMMERCE CSS
*************/



nav.woocommerce-breadcrumb {
display: none;
}

ul.tabs {
display: none;
}

div#tab-description h2 {
margin-top: 0;
}

form.shipping_calculator {
display: none;
}

html body.woocommerce .cart-collaterals .cart_totals table th, html body.woocommerce-page .cart-collaterals .cart_totals table th {
padding: 6px 12px 0 0;
width: 50%;
}

.cart_totals table {
float: right;
}

 .woocommerce ul.product_list_widget li img {
	width: 52px;
	 }

html body.woocommerce ul.products li.product h3 {
    font-size: 18px;
    font-weight: bold;
}

html body.woocommerce ul.products li.product .price {
    font-size: 16px;
    font-weight: bold;
    color: #2e2e2e;
}

html body.woocommerce #respond input#submit, html body.woocommerce a.button, html body.woocommerce button.button, html body .woocommerce input.button, html body .woocommerce #respond input#submit, html body .woocommerce a.button, html body .woocommerce button.button {
    color: #2e2e2e;
    background-color: #f5a31c;
}

html body.woocommerce-cart table.cart img, html body.woocommerce-checkout table.cart img {
    width: 80px;
}

html body .woocommerce table.shop_table {
    font-size: 120%;
}

html body .wc-proceed-to-checkout {
    clear: both;
}

html body.woocommerce-cart .cart-collaterals .cart_totals table {
  padding: 10px;
}

html body .woocommerce #respond input#submit.alt, html body .woocommerce a.button.alt, html body .woocommerce button.button.alt, html body .woocommerce input.button.alt {
    background-color: #f5a31c;
    color: #2e2e2e;
    -webkit-font-smoothing: antialiased;
}

html body.woocommerce-checkout #payment div.payment_box {
    font-size: 18px;
    font-weight: bold;
}

html body .woocommerce form input.input-text, html body .woocommerce form select {
    padding: 10px;
}

/*************
GENERAL CSSS
*************/

.page-id-331 .lead {
font-size: 100%;
line-height: 23px;
font-weight: normal;
}

p.website-creator {
text-align: right;
margin: -44px 0 0 0;
}

.main-footer-container {
    background: #240850;  background-image: url(./images/header-bg.png);
    background-position: top center;  background-repeat: no-repeat;  background-size: 100% 100%;  overflow: hidden;
    color: #fff;
    padding: 20px 0;
}

div#inner-footer p {
    display: block;
    width: 100%;
    text-align: center;
    margin: 0;
}


p.website-creator a {
color: #fff;
}

html body.woocommerce-page #content div.product p.price {
color: #c54d9f;
font-size: 1.75em;
}

.woocommerce #content div.product div.thumbnails a, .woocommerce div.product div.thumbnails a, .woocommerce-page #content div.product div.thumbnails a, .woocommerce-page div.product div.thumbnails a {
float: left;
width: 21.75%;
margin-right: 3.8%;
}

.aas_whole_wrapper {
    margin-top: 10px;
}


html body.woocommerce-page button.button.alt { color:#fff; }

section.post_content.clearfix.page-cameras .row {
    margin: 0 0 40px 0;
}

.county-item {
    padding: 10px;
    background: #eaeaea;
    font-size: 20px;
    padding: 19px 12px;
    color: #333;
    border-bottom: 2px solid #e6e2e5;
    font-weight: bold;
}

a.country-container {
    padding: 3px;
}





.county-item:before {
    content: "";
    position: absolute;
    right: 15px;
    height: 40px;
    width: 40px;
    background: #d8d8d8 url(./images/arrow-right.png) no-repeat;
    border-radius: 200px;
    top: 0;
    margin: auto;
    bottom: 0;
    background-position: center center;
    background-size: 8px;
}

.page-template-page-cameras .row h2 {
    color: #2e2e2e;
    font-weight: bold;
    border-bottom: 2px solid #e5e5e5;
    padding: 20px 0;
    margin: 0;
    position: relative;
}

h2.country-header a {
    display: block;
    position: relative;
}
h2.country-header:before {
    content: "";
    position: absolute;
    right: 15px;
    height: 40px;
    width: 40px;
    background: #240850 url(./images/arrow-right-white.png) no-repeat;
    border-radius: 200px;
    top: 0;
    margin: auto;
    bottom: 0;
    background-position: center center;
    background-size: 8px;
}
ul.products {
    word-spacing: -5px;
}
.woocommerce-page ul.products li.product {
    display: inline-block;
    float: none;
    vertical-align: top;
    margin: 0;
    padding: 10px;
    word-spacing: 0;
}

form.woocommerce-ordering {
    display: none;
}
@font-face {
    font-family: 'ralewayregular';
    src: url('./fonts/raleway-regular-webfont.eot');
    src: url('./fonts/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/raleway-regular-webfont.woff2') format('woff2'),
         url('./fonts/raleway-regular-webfont.woff') format('woff'),
         url('./fonts/raleway-regular-webfont.ttf') format('truetype'),
         url('./fonts/raleway-regular-webfont.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@media (min-width:768px) {
 
 

 
.whats-on-now.whats-on-mobile {
    display: block;
    margin: 0 0 20px 0;
    border-radius: 10px;
}
 .whats-on-now.whats-on-mobile:before {
    display: none;
}
 
.date-range-container #prev_date, .date-range-container #next_date {
    top: 0;
    bottom: 0;
}
 
 .date-range-container {
    padding: 13px 0;
 
}
 
 a.cart-mobile {
 display: none; 
}
 
 .navbar-default .navbar-nav>li>a {

    border-bottom: none;
}
  a.cart-customlocation {
      display: block;
  }
  h2.homepage-featured {
      text-align: left;
  }
  div#inner-footer p {
      display: inline;
      width: 100%;
      text-align: left;
      margin: 0;
  }

  div#inner-footer p.website-creator {
    text-align: right;
    float: right;
    margin: -27px 0 0 0;
}
.woocommerce .col-sm-9 {
    width: 100%;
}


 
 .woocommerce-page ul.products li.product {
width: 25%; 
}

.header-search H3 {
  text-align: right;
  font-size: 16px;
}

input#s {
  width: 100%;
  margin: 20px 0 0 0;
}

.address {
font-size: 19px;
border-right: 1px solid #ccc;
padding: 0 10px
}

.logo {
text-align: left;
}

.header-search {
    margin: 0 0 0 0;
    padding-top: 12px;
}

.church-info {
margin-top: 30px;
}

.church-info:before { display:block; }

.camera-container {
text-align: left;
min-height: 305px;
}

div#lc_taxonomy-2 {
display: block;
}

div#lc_taxonomy-3 {
display: none;
}

h1.page-title {
text-align: left;
}

	.cf-name, .cf-email {
    width: 48%;
    display: inline-block;
}

.cf-email {
left: 27px;
}

header[role="banner"] {

background-size: auto;
}


.navbar-default .navbar-nav>li>a {
    padding: 18px 8px;
    font-size: 12px;
}

a.previous, a.next {
display: block;
}

html body .container .ui-state-default a, html body .container .ui-state-default a:link, html body .container .ui-state-default a:visited {

padding: 10px 19px;
}

.contact-details div {
margin: 9px 0 21px 23px;
}


	.contact-details {

margin: 0 0 0 0px;
}

span.nav-label {
display:none;
}


html body .ui-state-default, html body .ui-widget-content .ui-state-default, html body .ui-widget-header .ui-state-default {width: auto;display: inline-block;float: none;}


.contact-details {
padding:0 10px;
}
.event_time {
    position: absolute;
    width: 86px;

}



.video-container1 {
display:block;
}





.homepage-banner {
    background: #2e2e2e;
    border-bottom: 2px solid #DEDEDE;
    padding: 30px 0 53px;
}

.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}

	}



@media only screen and (min-width:991px) {
.header-search H3 {
  text-align: right;
  font-size: 20px;
}

html body .navbar-default .navbar-nav>li>a {
    padding: 19px 15px;
    font-size: 16px;
}

.camera-container {
    text-align: left;
    min-height: 290px;
}

 .whats-on-now.whats-on-mobile {
    display: none;
}
 
 .whats-on-now {
    display: block;
}

}

@media only screen and (max-width:375px){


.aas_wrapper img {
  max-width: 100%!important;
  height: 40px;
}
}




@media only screen and (max-width:568px){
html body .banner.col.sm-6{
margin-left:2% !Important;
}
}

@media only screen and (max-width:768px){
.aas_whole_wrapper {
  margin-left: auto;
  margin-right: auto;
  margin-top: 7px;
  margin-bottom: 7px;
}

.logo img {
    width: 60%;
    max-width: 114px;
}


.woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n) {
    float: left;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    clear: none;
    padding: 10px;
}


 .navbar-header.col-xs-3 {
    display: block;
}

}

@media (max-width:900px) and (min-width:768px) {
.header-search.col-xs-12.col-sm-3 {
  max-width: 180px;
}
}

@media only screen and (max-width:900px){
.banner.col-xs-12.col-sm-6 {
  padding-left: 0px !Important;
  margin-top: 5px;
  margin-left: 1%;
 display: none;
}

.header-search {
  padding: 10px 0 0px 0;
  margin: 0 0 0 0;
}

}
@media only screen and (max-width:1199px){
 
 .container {
    width: 100%;
}
 
}

@media only screen and (min-width:1199px) {

.header-search H3 {
  font-size: 22px;
}

input#s {
  width: 256px;
  /* margin: 0; */
}

.banner.col-xs-12.col-sm-6 {
  margin-left: -30px;
}

.camera-container {text-align: left;min-height: 290px;}
 

}


/* WOOCOMMERCE RESPONSIVE */

@media screen and (max-width: 480px) {
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
width: 100%;
float: none;
clear: both;
margin: 0 0 2.992em;
}
}
/* START Make the cart table responsive */
/* http://css-tricks.com/responsive-data-tables/ */
@media screen and (max-width: 600px) {

/* Force table to not be like tables anymore */
.woocommerce-page table.shop_table,
.woocommerce-page table.shop_table thead,
.woocommerce-page table.shop_table tbody,
.woocommerce-page table.shop_table th,
.woocommerce-page table.shop_table td,
.woocommerce-page table.shop_table tr {
    display: block;
}

/* Hide table headers (but not display: none;, for accessibility) */
.woocommerce-page table.shop_table thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
}

.woocommerce-page table.shop_table tr {
    /*border: 1px solid #d2d3d3; */
}

.woocommerce-page table.shop_table td {
    /* Behave like a "row" */
    border: 1px solid #d2d3d3;
    position: relative;
    padding-left: 30% !important;
}

.woocommerce-page table.shop_table {
    border: none;
}

.woocommerce-page table.shop_table td.product-spacer {
    border-color: #FFF;
    height: 10px;
}

.woocommerce-page table.shop_table td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 25%;
    padding-right: 10px;
    white-space: nowrap;
}

/*
Label the data
*/
.woocommerce-page table.shop_table td.product-remove:before {
    content: "DELETE";
}

.woocommerce-page table.shop_table td.product-thumbnail:before {
    content: "IMAGE";
}

.woocommerce-page table.shop_table td.product-name:before {
    content: "PRODUCT";
}

.woocommerce-page table.shop_table td.product-price:before {
    content: "PRICE";
}

.woocommerce-page table.shop_table td.product-quantity:before {
    content: "QUANTITY";
}

.woocommerce-page table.shop_table td.product-subtotal:before {
    content: "SUBTOTAL";
}

.woocommerce-page table.shop_table td.product-total:before {
    content: "TOTAL";
}

.woocommerce .quantity,
.woocommerce #content .quantity,
.woocommerce-page .quantity,
.woocommerce-page #content .quantity {
    margin: 0;
}

.woocommerce-page table.cart td.actions,
.woocommerce-page #content table.cart td.actions {
    text-align: left;
    border:0;
    padding-left: 6px !important;
}

.woocommerce-page table.cart td.actions .button.alt,
.woocommerce-page #content table.cart td.actions .button.alt {
    float: left;
    margin-top: 10px;
}

.woocommerce-page table.cart td.actions div,
.woocommerce-page #content table.cart td.actions div,
.woocommerce-page table.cart td.actions input,
.woocommerce-page #content table.cart td.actions input {
    margin-bottom: 10px;
}

.woocommerce-page .cart-collaterals .cart_totals {
    float: left;
    width: 100%;
    text-align: left;
}

.woocommerce-page .cart-collaterals .cart_totals th,
.woocommerce-page .cart-collaterals .cart_totals td {
    border:0 !important;
}

.woocommerce-page .cart-collaterals .cart_totals table tr.cart-subtotal td,
.woocommerce-page .cart-collaterals .cart_totals table tr.shipping td,
.woocommerce-page .cart-collaterals .cart_totals table tr.total td {
    padding-left: 6px !important;
}

.woocommerce-page table.shop_table tr.cart-subtotal td,
.woocommerce-page table.shop_table tr.shipping td,
.woocommerce-page table.shop_table tr.total td,
.woocommerce-page table.shop_table.order_details tfoot th,
.woocommerce-page table.shop_table.order_details tfoot td {
    padding-left: 6px !important;
    border:0 !important;
}

.woocommerce-page table.shop_table tbody {
    padding-top: 10px;
}

.woocommerce .col2-set .col-1,
.woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2,
.woocommerce-page .col2-set .col-2,
.woocommerce form .form-row-first,
.woocommerce form .form-row-last,
.woocommerce-page form .form-row-first,
.woocommerce-page form .form-row-last {
    float: none;
    width: 100%;
}

.woocommerce .order_details ul,
.woocommerce-page .order_details ul,
.woocommerce .order_details,
.woocommerce-page .order_details {
    padding:0;
}

.woocommerce .order_details li,
.woocommerce-page .order_details li {
    clear: left;
    margin-bottom: 10px;
    border:0;
}

/* make buttons full width, text wide anyway, improves effectiveness */
#content table.cart td.actions .button,
.woocommerce #content table.cart td.actions .input-text,
.woocommerce #content table.cart td.actions input,
.woocommerce table.cart td.actions .button,
.woocommerce table.cart td.actions .input-text,
.woocommerce table.cart td.actions input,
.woocommerce-page #content table.cart td.actions .button,
.woocommerce-page #content table.cart td.actions .input-text,
.woocommerce-page #content table.cart td.actions input,
.woocommerce-page table.cart td.actions .button,
.woocommerce-page table.cart td.actions .input-text,
.woocommerce-page table.cart td.actions input {
    width: 100%;
}

/* keep coupon at 50% */
#content table.cart td.actions .coupon .button,
.woocommerce #content table.cart td.actions .coupon .input-text,
.woocommerce #content table.cart td.actions .coupon input,
.woocommerce table.cart td.actions .coupon .button,
.woocommerce table.cart td.actions .coupon .input-text,
.woocommerce table.cart td.actions .coupon input,
.woocommerce-page #content table.cart td.actions .coupon .button,
.woocommerce-page #content table.cart td.actions .coupon .input-text,
.woocommerce-page #content table.cart td.actions .coupon input,
.woocommerce-page table.cart td.actions .coupon .button,
.woocommerce-page table.cart td.actions .coupon .input-text,
.woocommerce-page table.cart td.actions .coupon input {
    width: 48%;
}

/* clean up how coupon inputs display */
#content table.cart td.actions .coupon,
.woocommerce table.cart td.actions .coupon,
.woocommerce-page #content table.cart td.actions .coupon,
.woocommerce-page table.cart td.actions .coupon {
    margin-top: 1.5em;
}

#content table.cart td.actions .coupon .input-text,
.woocommerce table.cart td.actions .coupon .input-text,
.woocommerce-page #content table.cart td.actions .coupon .input-text,
.woocommerce-page table.cart td.actions .coupon .input-text {
    margin-bottom: 1em;
}

/* remove cross sells, they interfere with flow between cart and cart totals + shipping calculator */
.woocommerce .cart-collaterals .cross-sells,
.woocommerce-page .cart-collaterals .cross-sells {
    display: none;
}

}
/* END Make the cart table responsive */
